## rust-finl-unicode 1.2.0

=== debian/changelog ===
rust-finl-unicode (1.2.0-1) unstable; urgency=medium

  * Package finl_unicode 1.2.0 from crates.io using debcargo 2.7.10
    (Closes: #1103598)

 -- Ananthu C V <weepingclown@debian.org>  Sun, 31 Aug 2025 20:17:58 +0530
