=== debian/control ===
Source: rust-finl-unicode
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 librust-anyhow-1+default-dev,
 librust-itertools-0.13+default-dev,
 unicode-data
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/finl-unicode]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/finl-unicode
Homepage: https://finl.xyz
X-Cargo-Crate: finl_unicode
Rules-Requires-Root: no

Package: librust-finl-unicode-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-finl-unicode+categories-dev (= ${binary:Version}),
 librust-finl-unicode+default-dev (= ${binary:Version}),
 librust-finl-unicode+grapheme-clusters-dev (= ${binary:Version}),
 librust-finl-unicode-1-dev (= ${binary:Version}),
 librust-finl-unicode-1+categories-dev (= ${binary:Version}),
 librust-finl-unicode-1+default-dev (= ${binary:Version}),
 librust-finl-unicode-1+grapheme-clusters-dev (= ${binary:Version}),
 librust-finl-unicode-1.2-dev (= ${binary:Version}),
 librust-finl-unicode-1.2+categories-dev (= ${binary:Version}),
 librust-finl-unicode-1.2+default-dev (= ${binary:Version}),
 librust-finl-unicode-1.2+grapheme-clusters-dev (= ${binary:Version}),
 librust-finl-unicode-1.2.0-dev (= ${binary:Version}),
 librust-finl-unicode-1.2.0+categories-dev (= ${binary:Version}),
 librust-finl-unicode-1.2.0+default-dev (= ${binary:Version}),
 librust-finl-unicode-1.2.0+grapheme-clusters-dev (= ${binary:Version})
Description: Handling Unicode functionality for finl (categories and grapheme segmentation)
 Source code for Debianized Rust crate "finl_unicode"
