=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test finl_unicode 1.2.0 --all-targets --all-features
Features: test-name=rust-finl-unicode:@
Depends: dh-cargo (>= 31), rustc, librust-bstr-1+default-dev, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-unicode-categories-0.1+default-dev (>= 0.1.1-~~), librust-unicode-segmentation-1+default-dev (>= 1.9.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test finl_unicode 1.2.0 --all-targets --no-default-features --features categories
Features: test-name=librust-finl-unicode-dev:categories
Depends: dh-cargo (>= 31), rustc, librust-bstr-1+default-dev, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-unicode-categories-0.1+default-dev (>= 0.1.1-~~), librust-unicode-segmentation-1+default-dev (>= 1.9.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test finl_unicode 1.2.0 --all-targets
Features: test-name=librust-finl-unicode-dev:default
Depends: dh-cargo (>= 31), rustc, librust-bstr-1+default-dev, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-unicode-categories-0.1+default-dev (>= 0.1.1-~~), librust-unicode-segmentation-1+default-dev (>= 1.9.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test finl_unicode 1.2.0 --all-targets --no-default-features --features grapheme_clusters
Features: test-name=librust-finl-unicode-dev:grapheme_clusters
Depends: dh-cargo (>= 31), rustc, librust-bstr-1+default-dev, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-unicode-categories-0.1+default-dev (>= 0.1.1-~~), librust-unicode-segmentation-1+default-dev (>= 1.9.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test finl_unicode 1.2.0 --all-targets --no-default-features
Features: test-name=librust-finl-unicode-dev:
Depends: dh-cargo (>= 31), rustc, librust-bstr-1+default-dev, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-unicode-categories-0.1+default-dev (>= 0.1.1-~~), librust-unicode-segmentation-1+default-dev (>= 1.9.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
